acc-elm, case-id, and status; to change an existing policy, use PUT /recordings/archive-configs/{acc-elm}/{case-id}/{status}.Authorization: Bearer ********************{"code": 202, "message": "Accepted"}. Read the policy back to confirm it.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/recordings/archive-configs' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"acc-elm": "*",
"case-id": "1001@example.com",
"status": "*",
"enabled": "yes",
"archive-path": "/archive/example.com",
"delete-rtp": "yes",
"delete-wav": "no",
"delete-all": "no",
"hold-period": "30"
}'{
"code": 202,
"message": "Accepted"
}